## javabeans-activation-framework 1.2.0

=== debian/changelog ===
javabeans-activation-framework (1.2.0-2) unstable; urgency=medium

  * libactivation-java breaks/replaces glassfish-activation from Jessie
    (Closes: #910230)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Oct 2018 22:51:36 +0200

javabeans-activation-framework (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #883168)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Nov 2017 12:42:06 +0100
