=== debian/control ===
Source: javabeans-activation-framework
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libbuild-helper-maven-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/javabeans-activation-framework.git
Vcs-Browser: https://salsa.debian.org/java-team/javabeans-activation-framework
Homepage: https://github.com/javaee/activation

Package: libactivation-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Breaks: glassfish-activation
Replaces: glassfish-activation
Description: JavaBeans Activation Framework
 The JavaBeans Activation Framework (JAF) is a standard extension to the Java
 platform that lets you take advantage of standard services to: determine the
 type of an arbitrary piece of data; encapsulate access to it; discover the
 operations available on it; and instantiate the appropriate bean to perform
 the operation(s).
