=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://github.com/javaee/activation/tags .*/JAF-([\d_]+)\.tar\.gz
